timer_compat.h File Reference
Osmocom timers

Compatibility header with some helpers. More...

Go to the source code of this file.

## Macros

#define | timerisset(tvp) ((tvp)->tv_sec || (tvp)->tv_usec)
#define | timerclear(tvp) ((tvp)->tv_sec = (tvp)->tv_usec = 0)
#define | timercmp(a, b, CMP)
#define | timeradd(a, b, result)
#define | timersub(a, b, result)

## Detailed Description

Compatibility header with some helpers.